×
INTELLIGENT WORK FORUMS
FOR ENGINEERING PROFESSIONALS

Log In

Come Join Us!

Are you an
Engineering professional?
Join Eng-Tips Forums!
  • Talk With Other Members
  • Be Notified Of Responses
    To Your Posts
  • Keyword Search
  • One-Click Access To Your
    Favorite Forums
  • Automated Signatures
    On Your Posts
  • Best Of All, It's Free!
  • Students Click Here

*Eng-Tips's functionality depends on members receiving e-mail. By joining you are opting in to receive e-mail.

Posting Guidelines

Promoting, selling, recruiting, coursework and thesis posting is forbidden.

Students Click Here

Jobs

Software updates? Which one first.

Software updates? Which one first.

Software updates? Which one first.

(OP)
Hi,

When updating NX do I install the Maintenance-release first or the Maintenance-pack?

Thank you

John

RE: Software updates? Which one first.

Install the latest MR (maintenance release), than any MP (maintenance packs) that you require for that version.

-Dave

NX 9, Teamcenter 10

RE: Software updates? Which one first.

(OP)
Hi Dave,

Do I need to install each MR or are they inclusive,10.0.1, then 10.0.2, then 10.0.3 or can I do just 10.0.3? Same for the MP, do I do these individually?

Thank you!

John

RE: Software updates? Which one first.

Both MR & MP are inclusive, so MR 10.0.3 has 10.0.1 and 10.0.2 in it.
10.0.3 MP6 will have the previous five 10.0.3 MPs in it.

Always go to the latest of each that you are advised to use.

Anthony Galante
Senior Support Engineer



NX3 to NX11 with almost every MR (24versions)

RE: Software updates? Which one first.

MP1 is for NX11 Once you install the MR you are at NX11.0.1.

You'll have to wait until a MP for 11.0.1 comes out, and then decide if you need it. I think Siemens recommends only the MR's, unless you have a specific need for an MP.

-Dave

NX 9, Teamcenter 10

RE: Software updates? Which one first.

If you have installed the MR to update to NX 11.0.1, then you have the latest version (as of this post); there is no MP (yet) for NX 11.0.1. GTAC (the NX help desk) generally recommends that you install the latest MR, but do NOT install MP's unless it fixes a specific problem that you are having.

The warning text you see is telling you that this particular patch (MP) is intended for an older version (MR) of NX. Since the MR is newer, it includes all the fixes contained in the MP.

www.nxjournaling.com

Red Flag This Post

Please let us know here why this post is inappropriate. Reasons such as off-topic, duplicates, flames, illegal, vulgar, or students posting their homework.

Red Flag Submitted

Thank you for helping keep Eng-Tips Forums free from inappropriate posts.
The Eng-Tips staff will check this out and take appropriate action.

Reply To This Thread

Posting in the Eng-Tips forums is a member-only feature.

Click Here to join Eng-Tips and talk with other members!


Resources


Close Box

Join Eng-Tips® Today!

Join your peers on the Internet's largest technical engineering professional community.
It's easy to join and it's free.

Here's Why Members Love Eng-Tips Forums:

Register now while it's still free!

Already a member? Close this window and log in.

Join Us             Close